@import "font-awesome.css";
body {
	font-family: 'Open Sans', sans-serif; /* font-family:'Roboto Slab', serif;*/
}
a {
	outline: none !important;
	text-decoration: none;
}
ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	padding-right: 0px;
}
h1, h2, h3, h4, h5 {
	padding: 0;
	margin: 0;
}
p {
	line-height: 24px;
}
.nopadding {
	padding: 0;
}
.nopaddingleft {
	padding-left: 0;
}
.nopaddingright {
	padding-right: 0;
}
#wrapper {
	overflow: hidden;
}

.logo{
	margin-top:12px;
}
h1 {
	font-size: 40px;
	font-weight: bold;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	padding-bottom: 30px;
}
h2.title {
	font-weight: bold;
	font-size: 40px;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	padding-bottom: 30px;
}
.header-add {
	background-color: #316300;
	padding: 10px 20px;
	margin-left: 20px;
	width:100%;
}
.header-add ul li {
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	padding-right: 20px;
	color: #fff;
}
.header-add ul li i {
	padding-right: 5px;
}
.header-add ul li a {
	color: #fff;
}
.main-menu {
	background-color: #000;
	padding: 15px 20px 4px;
	margin-left: 20px;
}
.navbar ul li {
	padding-right: 20px;
}
/* banner */
.banner {
	position: relative;
}
.ban-img {
	position: absolute;
	content: '';
	left: 0;
	bottom: -45px;
	z-index: 9999;
}
/* welcome wrap */
.welcome-wrap {
	padding: 60px 0;
}
.welcome-wrap p {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
}
/* services wrap */
.services-item {
	border: 1px solid #000;
	margin-bottom: 40px;
}
.services-item .serv-detail {
	padding: 15px;
	text-align: center;
}
.serv-detail h5 {
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
}
.serv-detail a {
	background: #316300;
	border-radius: 75px;
	padding: 10px 40px;
	color: #fff;
	display: inline-block;
	margin-top: 7px;
}
/* Accordion Style tab links */
.tablink {
	background-color: #000;
	color: #848686;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 7px 16px;
	font-size: 15px;
	width: 20%;
	text-transform: uppercase;
	font-weight: bold;
	height: 63px;
}
.tablink:hover {
	background-color: #fff;
	color: #000;
}
/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
	color: #000000;
	display: none;
	padding: 100px 0px;
	height: 100%;
}
#Home {
	background-color: red;
}
#News {
	background-color: green;
}
#Contact {
	background-color: blue;
}
#About {
	background-color: orange;
}
/***** testimonials close ******/
.testi-view .owl-nav {
	margin-top: 40px;
	display: inline-block;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
	float: right;
	padding: 0px 3px;
}
/* gallery-wrap */
.gallery-detail {
	position: relative;
	overflow: hidden;
}
.gap {
	padding-bottom: 30px;
}
.gallery-block .gallery-detail a:hover img {
	transform: scale(1.5);
	transition: all linear 0.25s;
}
.gallery-block .gallery-detail:hover .mask-overlay {
	opacity: 1;
	top: 0%;
	transform: translateY(0);
}
.mask-overlay {
	background: rgba(0, 0, 0, 0.5);
	height: 100%;
	position: absolute;
	top: -100%;
	transform: scale(1.5);
	transition: all 0.5s ease 0s;
	width: 100%;
	z-index: 100;
	opacity: 0;
}
.mask-overlay:before {
	color: #efefef;
	content: "\f00e";
	font-family: "FontAwesome";
	font-size: 30px;
	left: 47%;
	line-height: 40px;
	position: absolute;
	top: 47%;
	text-align: center;
}
/* projects-wrap */
.projects-wrap {
	padding: 60px 0;
	background: url(../images/project-bg.jpg) repeat;
}
/* quote-wrap */
.quote-wrap {
	background-color: #3a3a3a;
	padding: 60px 0;
	color: #fff;
}
.quote-wrap p {
	text-align: center;
	font-size: 20px;
	padding: 20px 60px;
}
.quote-wrap .form-control {
	border-radius: 75px;
	font-weight: bold;
	color: #000;
}
.demo-form input{
	height:45px;
}

.quote-wrap .btn {
	margin-top: 20px;
	border-radius: 75px;
	background: #316002;
	color: #fff;
	font-weight: bold;
	padding: 10px 40px;
}
/* testimonials-wrap */	
.testimonials-wrap .owl-nav {
	content: "";
	right: 566px;
	position: absolute;
	top: 290px;
	display: inline-block;
}
.owl-dot {
	display: none;
}
.testi-detail p {
	font-style: italic;
	line-height: 22px;
	color: #000;
	text-align: left;
}
.testi-detail h4 {
	color: #316300;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
	float: right;
	padding: 0px 3px;
}
.testimonials-wrap {
	padding: 60px 0;
}
.client-review {
	position: relative;
	margin-right: 30px;
	background-color: #d8d8d8;
	padding: 30px 20px;
	color: #d8d8d8;
	margin-bottom: 30px;
}
.client-review:before {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-left: 22px solid transparent;
	border-right: 22px solid transparent;
	border-top: 24px solid #d8d8d8;
	bottom: -21px;
}
.client-review i {
	font-size: 40px;
	color: #316300;
	margin-right: 10px;
}
/***** footer-top *****/
.footer-top {
	background:url(../images/footer-bg.jpg) repeat;
	padding: 50px 0px 10px;
}
.footer-map {
	margin-left: 56px;
}
.footer-item {
	color: #f1f1f1;
}
.footer-item p{
	font-size:17px;
	color:#76ee05;
	font-weight:bold;
}
h3.title {
	font-family: 'Roboto', sans-serif;
	padding-bottom: 25px;
	font-size: 22px;
	color: #fff;
}
.footer-item ul.address li {
	padding-bottom: 7px;
}
.footer-item ul.address li a {
	font-size:24px;
	font-weight:bold;
}

.footer-item ul.address li i {
	padding-right: 10px;
}
.media-icon {
	background: #f1f1f1;
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
	padding-left: 7px;
	float: left;
	margin-right: 20px;
	height: 25px;
	width: 25px;
}
.media-icon i {
	color: #dedbdb;
}
/* quick links */
.footer-item img {
	margin-bottom: 20px;
}
.footer-item ul li a {
	color: #fff;
}
.footer-item ul li:hover a {
	color: #44a6f4;
	transition: all linear 0.25s;
}
.footer-item ul.navlinks li {
	position: relative;
	padding-left: 20px;
	padding-bottom: 10px;
}
.footer-item ul.navlinks li:before {
	position: absolute;
	font-family: "FontAwesome";
	content: '\f0da';
	left: 0;
	top: 0px;
	color: #dedbdb;
	font-size: 14px;
}
.footer-item ul li:hover a {
	color: #76ee05;
}
.social-media ul li {
	display: inline-block;
	margin-right: 10px;
}
.social-media ul li:hover .icon {
	background: #0764c5;
	transition: all linear 0.25s;
}
.social-media ul li .icon {
	height: 44px;
	width: 44px;
	border-radius: 50%;
	background: #ff0101;
	text-align: center;
	line-height: 44px;
}
.social-media ul li .icon i {
	font-size: 20px;
	color: #fff;
}
.footer-item ul {
	padding: 0;
}
.footer-item h3 {
	position: relative;
	margin-bottom: 30px;
	font-size: 25px;
}
.footer-item h3:before {
	position: absolute;
	background: #f27729;
	content: '';
	top: 34px;
	left: 0px;
	height: 1px;
	width: 65px;
}
/* footer-last */
.footer-last {
	background-color: #326105;
	padding: 16px 0 2px;
	color:#fff;
}
.footer-last p {
	color: #fff;
	font-size: 15px;
}
.footer-last p span {
	text-transform: uppercase;
}

.footer-logo {
	float: right;
}
/* Scroll up */
.scrollup {
	background: url(../images/icon_top.png) no-repeat;
	bottom: 50px;
	display: none;
	height: 40px;
	opacity: 0.3;
	position: fixed;
	right: 48px;
	text-indent: -9999px;
	width: 40px;
	z-index: 999;
}
/* Gallery page */
.gallery{
	padding-bottom:60px;
}
/* about page */
.about-wrap{
	padding-bottom:60px;
}
.about-detail p{
	font-size:16px;
}
/* Advantage */
.advantage-wrap {
	padding-bottom: 40px;
}
.advantage-wrap .advantage {
	padding-bottom: 10px;
}
.advantage-wrap .advantage p {
	line-height: 24px;
}
.advantage-wrap .advantage p i {
	font-size: 20px;
	color: #316300;
	margin-right: 10px;
	font-weight: bold;
}
/* features */
.features {
	background:url(../images/bg.jpg) no-repeat fixed;
	background-size: cover;
	position: relative;
	padding: 60px 0;
	z-index: 9;
	color: #fff;
	margin-bottom: 60px;
	text-align: center;
}
.features:before {
	background: rgba(0, 0, 0, 0.7);
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -9;
}
.features h2 {
	color: #fff;
}
.features-item .feature-deatil h3 {
	color: #5ade0d;
	padding: 50px 0 30px;
}
.features-item .icon {
	border: 4px solid #fff;
	border-radius: 50%;
	height: 94px;
	padding-top: 23px;
	text-align: center;
	width: 94px;
	margin: 0 auto;
}
.icon:hover .flip-icon {
	-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg);  /* Chrome, Safari, Opera */
	transform: rotateY(360deg);
}
.flip-icon {
	margin: 0 auto;
	transition: all 1s ease 0s;
	width: 30px;
}
.features-item .flip-icon i {
	color: #fff;
	font-size: 40px;
}
.features-item .feature-deatil p {
	line-height: 24px;
}
.features h1{
	color:#fff;
}
.features h1.line:before {
	background:#fff;
  left: 20%;
  top: 23%;
}
.features h1.line:after{
	background:#fff;
	 right: 20%;
  	 top: 23%;
	
}
/* Accordion */
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #316300 !important;
    background: #316300 !important;
    font-weight: normal;
    color: #ffffff;
}
.ui-accordion .ui-accordion-header {
    padding: 14px !important;
}
/* Contact Page */
.contact-wrap h3 {
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 15px;
    border-bottom: 1px solid #555;
    margin-bottom: 30px;
    font-weight: 600;
}
.contact-wrap {
	padding-bottom: 60px;
}
.contact-wrap h2 {
	padding-bottom: 20px;
}
.contact-wrap #subber2 .btn {
	margin-top: 20px;
	background: #316002;
	display:inline-block;
	color: #fff;
}
ul.company-address li a{
	color:#316300;
	font-size: 34px;
    font-weight: bold;
}
ul.company-address li a:hover{
	color:#73c81b;
}
.contact-wrap h2{
	font-size:24px;
	color:#316300;
	font-weight:bold;
}

/******************
     MAIN MENU
******************/	
.sub-menu {
	background:url(../images/menu-bg.jpg) no-repeat;
	position: relative;
	padding: 70px;
	background-size: cover;
	margin-bottom: 60px;
	text-align:center;
}
.sub-menu:before {
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.sub-menu h2 {
	color: #387101;
	font-weight:bold;
}
.sub-menu h2 a {
	color: #000;
}
.sub-menu h2 a:hover {
	transition: all linear 0.25s;
	color: #6ba039;
}
/**/
.title_row {
    background: rgba(225, 225, 225, 0.7);
    padding: 30px 20px;
    text-align: center;
    width: 380px;
    margin: 0 auto;
}

/**************
 Service page
***************/
/* Services Page */
.services-block h2 {
	text-align: center;
}
.services-block h2.title {
	background: rgba(0, 0, 0, 0) url("../images/blue-dot.png") no-repeat scroll 50% 91%;
}
.serv-image {
	padding: 10px;
	overflow: hidden;
	-moz-box-shadow: 3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow: 3px 3px 5px 6px #ccc;
}
.service-line .serv-image:hover img {
	transform: scale(1.5);
	transition: all linear 0.25s;
}
.services-detail h3 {
	padding-bottom: 18px;
	font-weight:bold;
}
p.text-line {
	line-height: 24px;
}
.service-line {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #f2f2f2;
}
ul.services-list li {
	font-size: 13px;
	padding-bottom: 7px;
	position: relative;
	padding-left: 20px;
	color: #787777;
}
ul.services-list li:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f10c";
	left: 0;
	top: 0;
	color: #028906;
	height: 0;
 width:0  background-color:#f2f2f2;
}
.services-detail{
	margin-top:50px;
}
.services-detail p{
	font-size:16px;
	line-height:27px;
}
.serv-detail a:hover{
	background:#000;
	transition:all linear 0.25s;
}
.testi-detail h4 span{
	font-size:14px;
	color:#000;
}
/* form validation */
/* contact page
------------------------------*/
.successmsg {
	background-color: #5cb85c;
	color: #ffffff;
	font-size: 16px;
	margin-top: 30px;
	padding: 10px 30px;
	text-align: center;
}
.contact-form label {
	display: block;
	position: relative;
	font-family: 'Open Sans';
}
.contact-form .err {
	color: #fff;
	background: #b94a48;
	border-radius: 4px;
	display: none;
	position: absolute;
	right: 0;
	top: 5px;
	padding: 4px 7px;
	font-weight: normal;
}
.contact-form .err:before {
	display: block;
	background-color: #000;
	height: 20px;
	margin-left: -20px;
	width: 20px;
}
.quick-contact .err {
	top: 0;
}
.quick-contact .err-captcha {
	top: 5px;
}
.contact-form #captchaimg {
	display: block;
	margin-bottom: 7px;
}
.contact-form .textcaptcha {
	width: 50%;
}
/**/